Security Vulnerability in Mambo CMS

If you use Mambo CMS for a website and haven’t updated recently, now might be the time to consider upgrading and patching.

This post talks about a vulnerability that has been found in the server. I just had first-hand experience of someone hacking one of my sites that uses Mambo. It seems that the security hole allows someone to get access to and overwrite the configuration.php file with their own HTML content, and have this page displayed instead of the Mambo-based site.

This is the first issue that I’ve had with Mambo up until this point.

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.